.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.125424px;}
.lsd{letter-spacing:-0.123504px;}
.lsf{letter-spacing:-0.111552px;}
.ls6{letter-spacing:-0.107568px;}
.ls9{letter-spacing:-0.091632px;}
.lse{letter-spacing:-0.087648px;}
.lsc{letter-spacing:-0.083664px;}
.ls4{letter-spacing:-0.079680px;}
.ls5{letter-spacing:-0.075696px;}
.lsa{letter-spacing:-0.071712px;}
.ls0{letter-spacing:-0.070464px;}
.lsb{letter-spacing:-0.059760px;}
.ls7{letter-spacing:-0.047808px;}
.ls2{letter-spacing:-0.016080px;}
.ls3{letter-spacing:0.011232px;}
.ls8{letter-spacing:0.087648px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.140928px;}
.ws3{word-spacing:-0.129168px;}
.ws7{word-spacing:-0.115536px;}
.ws2{word-spacing:0.000000px;}
.ws6{word-spacing:0.019920px;}
.wsa{word-spacing:0.031872px;}
.ws8{word-spacing:0.043824px;}
.ws9{word-spacing:0.047808px;}
.ws4{word-spacing:0.051792px;}
.wsb{word-spacing:0.055776px;}
.wsd{word-spacing:0.059760px;}
.ws5{word-spacing:0.079680px;}
.wse{word-spacing:0.083664px;}
.wsc{word-spacing:0.095616px;}
.ws1{word-spacing:0.308736px;}
._4{margin-left:-1.235520px;}
._0{width:1.482576px;}
._8{width:123.306096px;}
._7{width:132.958032px;}
._2{width:139.416816px;}
._1{width:157.381392px;}
._12{width:161.646288px;}
._13{width:179.445744px;}
._14{width:185.764368px;}
._6{width:201.120288px;}
._b{width:219.343104px;}
._10{width:236.314416px;}
._9{width:237.689424px;}
._a{width:244.218144px;}
._c{width:251.002896px;}
._d{width:270.684912px;}
._5{width:335.986128px;}
._15{width:356.426976px;}
._3{width:387.553728px;}
._11{width:419.430480px;}
._e{width:567.520272px;}
._f{width:581.217264px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs3{font-size:39.840000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:176.160000px;}
.y1b{bottom:381.091948px;}
.y1a{bottom:398.900129px;}
.y19{bottom:416.895011px;}
.y18{bottom:434.889892px;}
.y17{bottom:452.884774px;}
.y16{bottom:470.879656px;}
.y15{bottom:506.682718px;}
.y14{bottom:524.677600px;}
.y13{bottom:542.672481px;}
.y12{bottom:560.667363px;}
.y11{bottom:578.662245px;}
.y10{bottom:596.657127px;}
.yf{bottom:668.451508px;}
.ye{bottom:686.446390px;}
.yd{bottom:704.441272px;}
.yc{bottom:722.249452px;}
.yb{bottom:740.244334px;}
.ya{bottom:758.239216px;}
.y0{bottom:773.235294px;}
.y9{bottom:776.421961px;}
.y8{bottom:776.422523px;}
.y7{bottom:830.033766px;}
.y6{bottom:848.028648px;}
.y5{bottom:866.023529px;}
.y3{bottom:910.449281px;}
.y4{bottom:910.449412px;}
.y2{bottom:980.556078px;}
.y1{bottom:1060.410196px;}
.h1{height:1.562092px;}
.h3{height:37.766452px;}
.h6{height:46.785306px;}
.h5{height:49.099688px;}
.h4{height:64.304297px;}
.h2{height:206.869967px;}
.h0{height:1237.176471px;}
.w1{width:670.137255px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x1{left:145.649412px;}
.x2{left:196.823529px;}
.x3{left:451.381961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.107056pt;}
.lsd{letter-spacing:-0.105418pt;}
.lsf{letter-spacing:-0.095216pt;}
.ls6{letter-spacing:-0.091815pt;}
.ls9{letter-spacing:-0.078213pt;}
.lse{letter-spacing:-0.074813pt;}
.lsc{letter-spacing:-0.071412pt;}
.ls4{letter-spacing:-0.068011pt;}
.ls5{letter-spacing:-0.064611pt;}
.lsa{letter-spacing:-0.061210pt;}
.ls0{letter-spacing:-0.060145pt;}
.lsb{letter-spacing:-0.051009pt;}
.ls7{letter-spacing:-0.040807pt;}
.ls2{letter-spacing:-0.013725pt;}
.ls3{letter-spacing:0.009587pt;}
.ls8{letter-spacing:0.074813pt;}
.ws0{word-spacing:-0.120290pt;}
.ws3{word-spacing:-0.110252pt;}
.ws7{word-spacing:-0.098617pt;}
.ws2{word-spacing:0.000000pt;}
.ws6{word-spacing:0.017003pt;}
.wsa{word-spacing:0.027205pt;}
.ws8{word-spacing:0.037406pt;}
.ws9{word-spacing:0.040807pt;}
.ws4{word-spacing:0.044207pt;}
.wsb{word-spacing:0.047608pt;}
.wsd{word-spacing:0.051009pt;}
.ws5{word-spacing:0.068011pt;}
.wse{word-spacing:0.071412pt;}
.wsc{word-spacing:0.081614pt;}
.ws1{word-spacing:0.263524pt;}
._4{margin-left:-1.054586pt;}
._0{width:1.265462pt;}
._8{width:105.248718pt;}
._7{width:113.487190pt;}
._2{width:119.000127pt;}
._1{width:134.333908pt;}
._12{width:137.974237pt;}
._13{width:153.167079pt;}
._14{width:158.560381pt;}
._6{width:171.667526pt;}
._b{width:187.221729pt;}
._10{width:201.707702pt;}
._9{width:202.881349pt;}
._a{width:208.453981pt;}
._c{width:214.245150pt;}
._d{width:231.044862pt;}
._5{width:286.783139pt;}
._15{width:304.230557pt;}
._3{width:330.798998pt;}
._11{width:358.007606pt;}
._e{width:484.410609pt;}
._f{width:496.101765pt;}
.fs1{font-size:27.450377pt;}
.fs3{font-size:34.005690pt;}
.fs2{font-size:47.935732pt;}
.fs0{font-size:150.362510pt;}
.y1b{bottom:325.283504pt;}
.y1a{bottom:340.483792pt;}
.y19{bottom:355.843440pt;}
.y18{bottom:371.203088pt;}
.y17{bottom:386.562736pt;}
.y16{bottom:401.922384pt;}
.y15{bottom:432.482320pt;}
.y14{bottom:447.841968pt;}
.y13{bottom:463.201616pt;}
.y12{bottom:478.561264pt;}
.y11{bottom:493.920912pt;}
.y10{bottom:509.280560pt;}
.yf{bottom:570.561120pt;}
.ye{bottom:585.920768pt;}
.yd{bottom:601.280416pt;}
.yc{bottom:616.480704pt;}
.yb{bottom:631.840352pt;}
.ya{bottom:647.200000pt;}
.y0{bottom:660.000000pt;}
.y9{bottom:662.720000pt;}
.y8{bottom:662.720480pt;}
.y7{bottom:708.480704pt;}
.y6{bottom:723.840352pt;}
.y5{bottom:739.200000pt;}
.y3{bottom:777.119888pt;}
.y4{bottom:777.120000pt;}
.y2{bottom:836.960000pt;}
.y1{bottom:905.120000pt;}
.h1{height:1.333333pt;}
.h3{height:32.235800pt;}
.h6{height:39.933901pt;}
.h5{height:41.909357pt;}
.h4{height:54.887350pt;}
.h2{height:176.575202pt;}
.h0{height:1056.000000pt;}
.w1{width:572.000000pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x1{left:124.320000pt;}
.x2{left:168.000000pt;}
.x3{left:385.280000pt;}
}
